Рекомендация Debian по безопасности

DSA-3419-1 cups-filters -- обновление безопасности

Дата сообщения:
15.12.2015
Затронутые пакеты:
cups-filters
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 807930.
В каталоге Mitre CVE: CVE-2015-8560.
Более подробная информация:

Адам Честер обнаружил, что отсутствие очистки ввода в фильтре печати foomatic-rip может приводить к выполнению произвольны команд.

В стабильном выпуске (jessie) эта проблема была исправлена в версии 1.0.61-5+deb8u3.

В нестабильном выпуске (sid) эта проблема была исправлена в версии 1.4.0-1.

Рекомендуется обновить пакеты cups-filters.